emsSmokeSensorConfigSensorLocation — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Netdisco MIB archive copies
The user defined location of the smoke sensor.
{1 3 6 1 4 1 318 1 1 10 3 19 1 1 3}
The user defined location of the smoke sensor.
Status in source: mandatory.
Names: emsSmokeSensorConfigSensorLocation
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"emsSmokeSensorConfigSensorLocation",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The user defined location of the smoke sensor.\"",
"::=",
"{",
"emsSmokeSensorConfigEntry",
"3",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The user defined location of the smoke sensor."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: PowerNet-MIB
emsSmokeSensorConfigSensorLocation OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-write
STATUS mandatory
DESCRIPTION
"The user defined location of the smoke sensor."
::= { emsSmokeSensorConfigEntry 3 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:13.503326+00:00.
Vendor MIB copy from the Observium Community archive.
Module: PowerNet-MIB
emsSmokeSensorConfigSensorLocation OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-write
STATUS mandatory
DESCRIPTION
"The user defined location of the smoke sensor."
::= { emsSmokeSensorConfigEntry 3 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}Related source files and packages:
Downloaded: 2026-10-24T02:14:28.042136+00:00.
Vendor MIB copy from the Netdisco archive.
Module: PowerNet-MIB
emsSmokeSensorConfigSensorLocation OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-write
STATUS mandatory
DESCRIPTION
"The user defined location of the smoke sensor."
::= { emsSmokeSensorConfigEntry 3 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'IpAddress', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}Related source files and packages:
Downloaded: 2026-10-24T15:28:08.582017+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.318.1.1.10.3.19.1.1.1 | emsSmokeSensorConfigSensorIndex | 0 | 0 | |
| 1.3.6.1.4.1.318.1.1.10.3.19.1.1.2 | emsSmokeSensorConfigSensorName | 0 | 0 | |
| 1.3.6.1.4.1.318.1.1.10.3.19.1.1.4 | emsSmokeSensorConfigSensorSeverity | 0 | 0 |